<?php
$host = "localhost";
$db   = "thek3861_stokrpro";
$user = "thek3861_ustokrpro";
$pass = "Cp@nels0sa";

$conn = new mysqli($host, $user, $pass, $db);

if ($conn->connect_error) {
    die("Database connection failed");
}